<?
require 'mysqlconnect.inc.php';
$product = "";
if(IsSet($_GET['param'])) $name = $_GET['param']; 
$commandtable = $GLOBALS['commandtable'];
$query = "select * from $commandtable where softname = '$name'";
$result = mysql_query($query);
$row = mysql_fetch_object($result);
$count = mysql_num_rows($result);

if ($count > 0) {
  $id = ($row->id);
  $app = ($row->softname);
  $comm = ($row->command);
  $para = ($row->parameters);
  $input = ($row->input_file);
  $output = ($row->output_file);
}

 $retval =  $id.",";
 $retval .= $app.",";
 $retval .= $comm.",";
 $retval .= $para.",";
 $retval .= $input.",";
 $retval .= $output.",";

echo $retval;  //This will become the response value for the XMLHttpRequest object
?> 
